Subject: Ticket Assigned - need escalation - Late delivery (store)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2021 02:14:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - Late delivery (store) hlooo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hlooo Bot:  Hi Hlooo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9507535705 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501427743            01:18 AM, 19th Oct                   Mazen 
                   Hi, thank you for contacting us. This's Mazen  We would be happy to help you.           01:18 AM, 19th Oct                   Mazen                   How may I help you?           01:18 AM, 19th Oct                     hlooo                    I oder 13 -10-2021           01:18 AM, 19th Oct                     hlooo                    Still not delivery           01:19 AM, 19th Oct                   Mazen                   We sincerely apologize for any inconvenience caused you and for the delay           01:19 AM, 19th Oct                     hlooo                    First take more time           01:19 AM, 19th Oct                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and will do our best to deliver your order ASAP           01:19 AM, 19th Oct                   Mazen                   Do you have any other inquiries that we can help with?           01:19 AM, 19th Oct                     hlooo         
            Ok           01:20 AM, 19th Oct                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           01:20 AM, 19th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3243289